# This is the project specific Settings.yml file.
# Place Sphinx specific build information here.
# Settings given here will replace the settings of 'conf.py'.

---
conf.py:
  copyright: 2022
  project: Amazon AWS S3 FAL driver (CDN)
  version: 1.12
  release: 1.12.1
  latex_documents:
  - - Index
    - aus_driver_amazon_s3.tex
    - AWS S3 FAL Driver
    - Markus Hölzle
    - manual
  latex_elements:
    papersize: a4paper
    pointsize: 10pt
    preamble: \usepackage{typo3}
  intersphinx_mapping:
    t3tsref:
    - http://docs.typo3.org/typo3cms/TyposcriptReference/
    - null
    t3start:
    - http://docs.typo3.org/typo3cms/GettingStartedTutorial/
    - null
    t3editors:
    - http://docs.typo3.org/typo3cms/EditorsTutorial/
    - null
...
